<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <title>exo-shape</title>
    <style>

        article {box-shadow: 0px 1px 4px gray;}
        
        input {margin-bottom: 5px;}

        #playground {
            position: relative;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <section>
            <form>
                <div class="form-row ">
                    <div class="col-md-6">
                        <label for="width">Width: </label>
                        <input type="number" name="width" id="width" class="form-control">
                    </div>
                    <div class="col-md-6">
                        <label for="height">Height: </label>
                        <input type="number" name="height" id="height" class="form-control">
                    </div>
                    <div class="col-md-6">
                        <label for="color">Color: </label>
                        <input type="color" name="color" id="color" class="form-control">
                    </div>
                    <div class="col-md-6">
                        <label for="roundness">Roundness: </label>
                        <select name="roundness" id="roundness" class="custom-select">
                            <option>0</option>
                            <option>25</option>
                            <option>50</option>
                            <option>75</option>
                            <option>100</option>
                        </select>
                    </div>
                    <div class="col-12 text-right">
                        <button class="btn btn-primary">Submit</button>
                    </div>
                </div>
            </form>
        </section>

        <section id="playground">
        </section>
    </div>
    <script src="js/shape.js"></script>
    <script src="js/exo-shape.js"></script>
</body>

</html>